@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

@import url('../css/owl.carousel.min.css');
@import url('../css/font-awesome.min.css');
@import url('../css/simple-line-icons.css');
@import url('../css/fancybox.min.css');
@import url('../css/aos.css'); 

@font-face {
  font-family: 'Trebuchet MS';
  src: url('../fonts/trebuc.ttf');
  font-weight:400;
  font-display: swap;
}

@font-face {
  font-family: 'Trebuchet MS';
  src: url('../fonts/trebucbd.ttf');
  font-weight:700;
  font-display: swap;
}


/*header css*/
.hidden_header{height:94px;}
header{position:fixed; z-index:99; top:0; left:0; right:0; background:#000; border-bottom:#272727 solid 1px;}
.header-shrink{background:rgb(0, 0, 0, 90%); transition:all 0.3s ease-in-out; -webkit-backdrop-filter:blur(6.5px); backdrop-filter:blur(6.5px);}
header .btn{height:50px; margin-top:23px;}
header .btn span{padding:13px 30px;}
header .container{position:relative;}

.header_right{display:flex; align-items:center; margin-left:1rem; position:relative; padding-right:3px;}
.cart_top{position:relative; padding:34px 15px 35px; letter-spacing:.5px; text-align:center;}
.cart_top a{color:#fff; font-size:11px; font-weight:400; text-transform:uppercase;}
.cart_top a img{height:21px;}
.cart_top:last-child{padding-top:0; padding-bottom:0; padding-right:0;}
.cart_box{position:absolute; right:16px; top:24px; background:#21d8cd; width:16px; height:16px; border-radius:40px; font-size:11px; color:#fff; text-align:center; line-height:17px; letter-spacing:0;}
.cart_top .dropdown-menu{min-width:400px; left:inherit; right:0; padding:30px; font-weight:400; display:block; top:100%;}
.cart_top .dropdown-menu .btn{background:#06718c; border:none; font-weight:500;}
.cart_empty{padding:5% 0; text-align:center;}
.cart_empty .no_item{color:#a3a3a3; font-size:16px;}
.cart_empty img{filter:invert(1); opacity:.5; margin-bottom:1rem;}
.top_cart_scroll{min-height:100px; max-height:300px; overflow-x:auto;}
.top_cart_scroll .top_cart{width:65px; min-height:65px; margin-right:15px; float:left; background:#f5faf8; border:#efefef solid 1px;}
.top_cart_scroll .top_cart img{height:auto; width:100%;}
.top_cart_scroll p.name{margin:0 0 5px; color:#2e261c; line-height:18px; text-transform:capitalize}
.top_cart_scroll p.name a{color:#181818; font-size:12px; font-weight:600; text-transform:inherit;}
.top_cart_scroll .product_order{border-bottom:1px dashed #a9abb2; padding-bottom:10px; margin-bottom:10px; float:left; width:100%; text-align:left; font-size:12px; color:#9c9c9c; position:relative; padding-right:30px;}
.cart_top .price{font-weight:600; margin-top:0; margin-bottom:0px; color:#000; font-size:14px;}
.cart_top .price .fa{font-size:11px; font-family:inherit; color:#000; display:inline-block;}
.top_cart_scroll .del{font-size:14px; color:#ed0000; position:absolute !important; right:0; top:0;}
.cart_top .total{display:inline-block; width:100%; color:#1a1a1a; font-size:15px; margin-bottom:1rem; text-align:left; font-weight:600; letter-spacing:0;}
.cart_top .total span{float:right}
.cart_top .total span .fa{font-size:13px; font-family:inherit;}
.cart_top .total p{font-size:12px; color:#7e808c;}
.cart_top .btn{width:100%; margin-top:0; color:#fff; font-size:14px !important; padding:10px 20px; border:#2ee0d6 solid 1px; background:none;}

/*search*/
#search{position:absolute; left:0; right:0; top:0; bottom:0; z-index:9;}
.search{background:#181818; padding:22px 0;}
.search .container{padding-left:5px; padding-right:5px;}
.search form{position:relative;}
.search .form-control{border:none; height:50px; padding-left:50px; padding-right:55px; font-size:16px; color:#fff; background:none;}
.search button{position:absolute; left:0px; top:11px; border:none; outline:0; background:none; font-size:20px; color:#fff;}
.search .close{position:absolute; right:70px; top:21px; z-index:9; font-size:30px; color:#fff; font-weight:300; opacity:1; text-shadow:none;}

/*menu dropdown*/
.navbar-expand-lg{padding:0; width:57%; position:static;}
.dropdown:hover > .dropdown-menu{visibility:visible; opacity:1; z-index:1; transform:translateY(0%); transition-delay:0s, 0s, 0.3s;}
.dropdown > .dropdown-toggle:active{pointer-events:none;}
.navbar-light .navbar-nav .nav-link img{margin-left:3px; margin-top:-5px;}
.dropdown-menu{min-width:100%; display:flex; flex-wrap:wrap; padding:1.5rem 1.5rem 0; left:0;}
.dropdown-menu li{width:25%; margin-bottom:1.5rem;}
.dropdown-menu li ul{margin:0; padding:0;}
.dropdown-menu li ul li{margin:0; padding:5px 1rem; list-style:none; width:100%}
.dropdown-menu li ul li a{color:#525252; font-size:14px;}
.dropdown-menu li ul li a:hover{color:#296fb7;}
.nav-fill .nav-item.dropdown{position:static;}
.dropdown-item img{width:30px; margin-right:10px; border-radius:3px; padding:7px; background:#616be0;}


/*-- banner --*/
.banner{position:relative; z-index:1; background:#000;}
/*.banner:before{content:''; position:absolute; top:0; right:0; bottom:8px; left:0; background:rgb(0, 0, 0, 40%);}*/
.banner .carousel-item img{width:100%;}
.banner_text{display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%; color:#fff; font-size:19px;}
.banner_heading{font-family:Open Sans; font-size:55px; color:#fff; font-weight:700; line-height:1.2; margin-bottom:1rem;}
.banner_heading span{background:linear-gradient(to right, #63ff49, #05fff6); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}
.banner img{border-radius:20px;}
.banner video{border-radius:20px;}
/*-- //banner --*/

/*-- footer --*/
footer{background:#000; font-size:15px; color:#fff; padding-top:4rem;}
.f_logo{margin-bottom:1.5rem;}
.f_logo img{height:70px; /*filter:grayscale(1);*/}
.f_heading{color:#fff; font-size:22px; font-weight:700; margin-bottom:20px;}
.f_text{margin-right:11rem;}
.footer-grids ul{margin:5.8rem 0 0px; padding:0;}
.footer-grids ul li{list-style-type:none; margin-bottom:9px;}
.footer-grids ul li a{color:#fff;}
.footer-grids ul li a:hover{color:#19b2d4;}
/*.footer-grids p{position:relative; margin-bottom:15px; padding-left:25px;}
.footer-grids p a{color:#fff;}
.footer-grids p .fa{font-size:16px; position:absolute; left:0; top:5px; color:#19b2d4;}*/
.copyright{margin-top:4rem; background:#0e0e0e; padding:20px 0;}
.copyright a{color:#fff;}
.copyright span{float:right; margin-right:0px; margin-top:-2px;}
.copyright span img{height:35px; margin-left:1rem;} 
.social-icon{margin-top:2rem;}
.social-icon a{margin:0 5px 0 0; font-size:17px; width:40px; height:40px; color:#fff; display:inline-flex; align-items:center; justify-content:center; background:#222222; border-radius:5px;}
.social-icon a:last-child{margin-right:0;}
.social-icon a:hover{color:#fff; background:#19b2d4;}

/*.footer-grids .col-xl-3{width:20%;}
.footer-grids .col-xl-3:nth-of-type(3){width:40%;}
.footer-grids .col-xl-3:last-child{padding-left:2.5rem;}*/
/*-- //footer --*/

/*-- move top --*/
#toTop{bottom:20px; right:15px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:#296fb7; border-radius:5px; opacity:1;}
#toTop:hover{ opacity:.9;}
#toTop:after{color:#fff; content:'\f106'; font-size:20px; line-height:40px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/

section{padding:4rem 0;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading{font-size:45px; font-family:Open Sans; color:#181818; margin-bottom:1.5rem; line-height:normal; font-weight:700;}
.heading span{background:linear-gradient(to right, #06fff4, #3054ac); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}
.heading_main p{font-size:16px; color:#000; font-weight:600;}
.sub_head{font-family:Open Sans; font-size:20px; color:#ff5e14; margin-bottom:.8rem; font-weight:700; line-height:1.5; text-transform:uppercase; background:linear-gradient(to right, #06fff4, #3054ac); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}


/*service css*/
.service_bg{}
.service{text-align:left; margin-bottom:2rem; background:#f4f6fb; border-radius:15px; transition:all 2s ease; padding:25px 25px 15px;}
.service figure{margin-bottom:1.5rem;}
.service figure img{height:85px;}
.service h3{font-size:25px; font-weight:700; line-height:1.2; transition:all 2s ease;}

/*story css*/
.story_bg{background:#000;}
.story{color:#fff; display:flex; justify-content:center; flex-direction:column; align-items:flex-start; height:95%;}
.story .heading{color:#fff;}
.story ul{margin:0; padding:0;}
.story ul li{margin:12px 0; padding:0 0 0 20px; list-style:none; position:relative;}
.story ul li:before{content:''; position:absolute; left:0; top:10px; width:7px; height:7px; background:#34ffa0; border-radius:30px;} 
.story_image{position:relative;}
.story h5, .story h3{color:#fff;}
.graph{position:absolute; right:0px; bottom:30px;}
.total_cus{width:250px; position:absolute; right:45px; bottom:50px; border-radius:5px; background:#fff; padding:15px 5px; display:flex;}
.to_cu{width:74%; padding-left:8px; font-weight:600; font-size:12px;}
.num{font-size:24px; color:#000;}
.to_cu p{margin-bottom:0; font-size:10px;}
.to_cu p span{color:#c1c1c1;}
.to_cu p .fa{color:#46b302; font-size:12px;}
.circle-wrap{margin:0 10px 0 auto; width:70px; height:70px; background:#f1f1f1; border-radius:50%;}
.circle-wrap .circle .mask, .circle-wrap .circle .fill{width:70px; height:70px; position:absolute; border-radius:50%;}
.circle-wrap .circle .mask{clip:rect(0px, 70px, 70px, 25px);}
.circle-wrap .inside-circle{width:60px; height:60px; border-radius:50%; background:#fff; text-align:center; margin-top:5px; margin-left:5px; color:#000; position:absolute; z-index:100; font-weight:700; font-size:1em; display:flex; align-items:center; justify-content:center; flex-direction:column; line-height:normal;}
.circle-wrap .inside-circle p{font-size:9px; margin-bottom:0;}
.mask .fill{clip:rect(0px, 25px, 70px, 0px); background-color:#9e56fc;}
.mask.full, .circle .fill{animation:fill ease-in-out 3s; transform:rotate(135deg);}
@keyframes fill{
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(135deg);
  }
}

.step .heading span{background:linear-gradient(to right, #63ff49, #05fff6); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}

/*testimonial css*/
.testimonials_bg{background:#f5f8fc;}
.testi_text{font-size:16px; color:#000; background:#fff; padding:30px 30px 15px; position:relative;}
.testi_text:before{content:''; position:absolute; bottom:-24px; left:25px; border-top:25px solid #fff; border-right:25px solid transparent; clip-path:polygon(90% 100%,0 0,100% 0);}
.test_name{font-size:17px; color:#000; margin-top:1.8rem; padding-left:70px; padding-top:0px; position:relative;}
.test_name img{border-radius:50%; width:55px; position:absolute; top:0; left:0;}
.test_name span{display:block; text-transform:uppercase;}
.quote_head{margin-bottom:2rem;}
.quote_head img{margin-right:25px;}

/*blog css*/
.blog_bg{overflow-x:hidden;}
.blog_bg .heading_main{text-align:left;}
.blog{border:#e5e5e5 solid 1px; padding:20px; border-radius:5px;}
.blog figure img{width:100%; height:200px; object-fit:cover;}
.blog a{font-size:14px; font-weight:600;}
.blog a img{width:15px; margin-left:10px;}
.blog h4{font-size:18px; font-weight:700;}
#blog{width:120%;}
#blog .owl-buttons{left:inherit; right:16.3%; top:-95px;}

.counter_bg{background:#000;}
.counter_bg .heading{color:#fff; font-size:58px;}
.counter_main{margin-top:1.3rem;}
.counter_main span{color:#fff; font-size:60px; font-weight:700;}
.counter_main p{color:#a2a2a2; font-weight:500;}

/*work css*/
.work_bg{}
.work_bg .heading_main{text-align:left;}
.work{text-align:left; margin-bottom:2rem; border-radius:5px; border:#b4b4b4 solid 1px; transition:all 2s ease; padding:25px 25px 15px;}
.work figure{margin-bottom:1.5rem;}
.work h3{font-size:25px; font-weight:700; line-height:1.2; transition:all 2s ease;}
.work .icon{background:#616be0; padding:12px; border-radius:5px; width:60px; margin-bottom:2.5rem; display:inline-flex; align-items:center; justify-content:center;}

/*courses lsting css*/
.courses_bg .heading{font-size:30px;}
.courses_bg .accordion{padding-right:10px;}
.courses_bg .accordion-item{border:none; border-bottom:#e1e1e1 solid 1px; margin-bottom:3px;}
.courses_bg .accordion-body{padding:0;}
.courses_bg .accordion-button{padding:.8rem 0; font-weight:800; font-size:15px; color:#000; text-transform:uppercase;}
.courses_bg .accordion-item:first-of-type .accordion-button{border-radius:0;}
.courses_bg .accordion-button:not(.collapsed){background:none; box-shadow:none; color:#000;}
.courses_bg .accordion-button:focus{box-shadow:none;}
/*.courses_bg .accordion-button::after{content:'+'; background-image:none; font-size:32px; width:auto; height:auto; line-height:15px; margin-top:-7px;}
.courses_bg .accordion-button:not(.collapsed)::after{content:'-'; background-image:none; font-size:32px; width:auto; height:auto; font-weight:300; margin-top:3px;}*/

.filter ul{padding:0; margin:0 0 1.2rem 0; overflow:auto; max-height:245px;}
.filter ul li{margin:0; padding:8px 0 8px 2px; line-height:normal; font-family:Open Sans; list-style:none; position:relative; -webkit-transition: 300ms ease;-o-transition: 300ms ease;transition: 300ms ease;}
.filter .fa{font-size:13px; color:#777; margin-top:11px; margin-right:10px;}
.filter ul li label{margin-bottom:0; display:block; font-size:13px; color:#525252; padding-left:25px;}
.filter ul li label input[type="checkbox"], .filter ul li label input[type="radio"]{position:absolute; left:0;}
.filter ul li input[type="radio"] + label{padding-left:27px;}
.filter ul li .glyphicon{margin-right:5px;}
.filter ul li .color{width:15px; height:15px; display:inline-block; margin-right:5px; margin-bottom:-3px; border-radius:50%;}
.rating .glyphicon{font-size:13px; color:#f2c319; margin-right:3px;}
.glyphicon.glyphicon-star.half, .glyphicon.glyphicon-star.empty{color:#dad5d5; position:relative;}
.glyphicon.glyphicon-star.half:after{content:"\e006"; position:absolute; left:0; width:50%; color:#f2c319; overflow:hidden;}
.glyphicon.glyphicon-star.empty:after{content:"\e006"; position:absolute; left:0; width:0%; color:#f2c319; overflow:hidden;}

.course_main{border:#ebedf1 solid 1px; background:#f5f8fc; padding:15px; margin-bottom:1rem;}
.course_main a{display:flex; flex-wrap:wrap; color:#000;}
.course_main a figure{width:30%; margin-bottom:0;}
.course_main a figure img{width:100%;}
.course_text{width:60%; padding-left:15px; padding-right:15px;}
.course_text_full{width:87%;}
.course_text h3{font-size:17px;}
.course_price{width:10%; font-size:18px; color:#000; font-weight:800; text-align:right;}
.course_price .fa{font-size:15px;}
.discount{display:inline-block; color:#6a6f73; font-weight:400; font-size:16px; position:relative;}
.discount:before{content:''; position:absolute; left:0; right:0; top:13px; height:1px; background:#6a6f73;}
.currency{font-size:14px; font-style:normal;}
.rating{font-size:12px; color:#000;}
.rating b{font-size:17px; margin-right:5px;}
.trending a{color:#000;}
.trending_bg{background:#f5f8fc;}
.trending h4{font-size:16px;}
.trending img{width:100%;}
.price{font-size:18px; color:#000; font-weight:800; margin-top:.5rem;}
.price .discount{margin-left:10px;}
.price .fa{font-family:inherit;}

.detail_bg{background:#000; color:#fff;}
.detail_bg .heading{color:#fff; font-size:30px;}
.detail_bg ul{margin:1rem 0 0; padding:0; display:flex; font-size:12px;}
.detail_bg ul li{margin:0 20px 0 0; padding:0; list-style:none;}
.detail_bg ul li i{margin-right:5px;}
.detail_bg .breadcrumb-item{font-weight:600;}
.detail_bg .breadcrumb-item a, .detail_bg .breadcrumb-item.active, .detail_bg .breadcrumb-item+.breadcrumb-item::before{color:#06fff4;}
.detail_bg .rating a{color:#fff;} 

.detail_text_bg .heading{font-size:30px;}
.detail_text{background:#f5f8fc; border:#ebedf1 solid 1px; padding:25px; margin-bottom:2rem;}
.detail_text_bg ul{margin:1rem -15px 0; padding:0; display:flex; flex-wrap:wrap;}
.detail_text_bg ul li{margin:.5rem 0; padding:0 15px; list-style:none; width:50%; position:relative;}
.detail_text_bg ul li i{margin-right:5px;}
.detail_text ul{margin-left:0;}
.detail_text ul li{padding-left:25px;}
.detail_text ul li:before{content:"\f00c"; font-family:FontAwesome; color:#12cadd; position:absolute; left:0;}
.detail_text_bg ul li img{height:25px; margin-right:10px;}

.course_sidebar{position:absolute; right:5rem; top:12rem; width:27%; background:#fff; box-shadow:0 4px 12px rgb(0, 0, 0, 8%);}
.course_sidebar img{width:100%;}
.course_sidebar figure{position:relative;}
.play_icon{position:absolute; top:0; left:0; bottom:0; right:0; display:flex; align-items:center; justify-content:center;}
.play_icon .fa{background:#fff; padding:20px 22px 20px 25px; color:#000; font-size:30px; border-radius:50%;}
.video iframe{width:100%; height:260px;} 

.sidebar_text{padding:0 25px 25px; font-size:14px;}
.sidebar_text .price{font-size:25px; margin-top:0;}
.sidebar_text .price .currency{font-size:21px;}
.sidebar_text .price .discount .currency{font-size:14px;}
.sidebar_text ul li a{font-weight:600; border-bottom:#1ca4ce solid 1px; padding-bottom:2px;}
.coupon_code{border:1px dashed #d1d7dc; padding:10px; color:#1da2cd; font-weight:700; line-height:normal; margin:1rem 0;}
.coupon_code span{font-weight:400; font-size:11px; color:#6a6f73;}
.coupon .btn.btn-primary{margin-top:0; padding:0px 25px 3px; font-size:15px; width:auto; border-radius:0;}
.coupon .btn.btn-primary:before{border-radius:0; left:0; right:0; top:0; bottom:0;}
.or{text-align:center; font-size:13px; color:#6a6f73; margin:1rem 0; position:relative;}
.or:before{content:''; position:absolute; top:10px; left:0; right:0; height:1px; background:#d1d7dc;}
.or span{background:#fff; display:inline-block; position:relative; z-index:1; padding:0 5px;}
.sidebar_text .btn{width:100%;}
.sidebar_text .btn span{background:#fff; color:#000; font-size:1rem; }
.btn.btn-primary{padding:1rem 2rem;} 
.btn.btn-primary:hover:before{background:#2c63b2;}

#subscripton{display:none; margin-top:2rem;}
#subscripton li{width:100%; margin:.3rem 0 .3rem 2rem; padding:0; list-style:disc;}
.plan{position:relative; background:#f5f8fc; border:#e7e7e7 solid 1px; border-radius:5px; padding:15px; margin-bottom:1rem;}
.plan label{font-size:16px; color:#000; cursor:pointer; display:block;}
.plan_text{padding-left:27px; font-size:13px; color:#6a6a6a;}
.plan_text .price{font-size:17px; margin-bottom:7px;}
.plan_text .price .currency{font-size:16px;}

.detail_text_bg .course_code{margin:0 0 3rem; padding:0; display:flex; flex-wrap:wrap; background:#f5f8fc; border:#ebedf1 solid 1px;}
.detail_text_bg .course_code li{margin:15px 0; padding:0 40px 0 70px; width:33.333%; color:#14c8dd; line-height:1.4; list-style:none; display:flex; align-items:start; justify-content:center; flex-direction:column; position:relative;}
.detail_text_bg .course_code li:before{content:''; position:absolute; right:20px; top:0; bottom:0; width:1px; background:#e5e5e5;}
.detail_text_bg .course_code li:last-child:before{display:none;}
.detail_text_bg .course_code li span{display:block; font-weight:600; font-size:14px; color:#202020; margin-top:.3rem;}
.detail_text_bg .course_code li img{position:absolute; left:15px; height:40px;}

.share{text-align:center; margin:1rem 0;}
.share a{margin:0 5px 0 0; font-size:17px; width:40px; height:40px; color:#fff; display:inline-flex; align-items:center; justify-content:center; background:#11d1e1; border-radius:30px;}
.share a:last-child{margin-right:0;}
.share a:hover{color:#fff; background:#19b2d4;}

.terms_bg h5{font-size:18px;}
.terms_bg p+h5, .terms_bg ul+h5{margin-top:2rem;}
.terms_bg ul{margin:0 0 0 35px; padding:0;}
.terms_bg ul li{margin:10px 0; padding:0;}

/*about css*/
.vision_bg{background:#fff;}
.vision{background:rgb(97 107 224 / 3%); padding:20px 20px 10px; border-radius:10px; /*box-shadow:0px 4px 15px rgb(173, 173, 173, 42%);*/ border:#f0f0f9 solid 1px; text-align:center; min-height:425px; font-size:14px;}
.vision img{height:80px; margin-bottom:2rem; background:#616be0; border-radius:10px; padding:15px;}
.vision h3{color:#181818; font-size:25px; margin-bottom:1.5rem;}

.value_bg{background:#f5f8fc;}
.value{background:#fff; padding:20px 20px 10px; margin-bottom:2rem; font-size:14px;}
.it_text{color:#fff; display:flex; justify-content:center; flex-direction:column; align-items:flex-start; height:95%;}
.it_text .heading{font-size:30px; color:#fff;}
.it_text ul{margin:0; padding:0;}
.it_text ul li{margin:15px 0; padding:0 0 0 20px; list-style:none; position:relative;}
.it_text ul li:before{content:''; position:absolute; left:0; top:9px; width:7px; height:7px; background:#34ffa0; border-radius:30px;} 
.it_text ul li strong{color:#34ffa0;}

.value ul{margin:2rem 0 0; padding:0;}
.value ul li{margin:15px 0; padding:0 0 0 20px; list-style:none; position:relative;}
.value ul li:before{content:''; position:absolute; left:0; top:8px; width:7px; height:7px; background:#34ffa0; border-radius:30px;} 
.value ul li strong{color:#000;}
.training_bg{background:#000;}
.training_bg .heading{color:#fff;}
.training_bg .heading_main p{color:#fff;}

.global_reach_bg p+h5, .team_bg p+h5{margin-top:2rem;}

/*contact us css*/
.address{display:flex; align-items:center; justify-content:center; min-height:115px; margin-bottom:1rem;}
.a_icon{display:flex; align-items:center; justify-content:center; flex-direction:column; width:130px;}
.a_icon:before{content:''; position:absolute; width:80px; height:80px; background:#f8f7f5; border-radius:8px; z-index:-1; transform:rotate(45deg); transition:all 0.1s ease;}
.a_icon img{height:40px;}
.ad_text{width:85%; padding-left:1rem;}
.ad_text h5{margin-bottom:10px;}
.ad_text p{margin-bottom:0; line-height:1.5;}
.ad_text p a{color:rgba(38, 30, 4, 0.7);}
.contact_form{background:#f5f8fc; padding:30px; border-radius:10px;}
.contact_form .btn{padding-left:50px; padding-right:50px;}

/*login css*/
.login_bg{background:#f5f8fc; position:relative; z-index:1;}
.login_bg:before{content:''; position:absolute; top:0; right:0; bottom:8px; left:0; background:url(../images/banner-bg.webp) no-repeat; background-size:100%; z-index:-1;}
.login{box-shadow:#f3f3f3 0 0 30px 0; padding:20px 25px; background:#fff; border-radius:15px;}
.login .heading{margin-bottom:2rem; font-size:25px; text-align:center;}
.login .btn{width:100%; margin:15px 0 5px; padding-left:0; padding-right:0;}
.middle{float:left; border-bottom:#e8e8e8 solid 1px; border-left:none; width:100%; margin:0px 0 35px 0; text-align:center; line-height:normal;}
.middle span{background:#fff; font-size:15px; color:#a2a2a2; font-style:italic; padding:0 15px; display:inline-block; border-radius:50%; position:relative; bottom:-9px;}
.forgot{float:right; text-decoration:underline; color:#a2a2a2; font-weight:500; font-size:13px;}
.sign_up{color:#a2a2a2; font-size:14px; text-align:center;}
.sign_up a{color:#323232; font-weight:600; text-decoration:underline;}
label.sign_up{position:relative; padding-left:0px; line-height:normal;}

/*cart css*/
.cart_bg, .checkout_bg{padding-top:2rem;}
.cart_bg .heading, .checkout_bg .heading{font-size:30px; margin-bottom:2.5rem;}
.cart_main{display:flex; flex-wrap:wrap; align-items:center; position:relative; margin-top:1.2rem; margin-right:2.5rem; border-top:#21d8cd solid 1px; padding-top:1.2rem;}
.cart_img{flex:0 0 auto; width:15%; border-radius:4px; overflow:hidden; border-radius:4px; min-height:69px; display:inline-flex; align-items:center; background:#fff;}
.cart_item{flex:0 0 auto; width:84%; padding:0 25px; font-size:11px; color:#5c5c5c;}
.cart_qty{flex:0 0 auto; width:24%; padding-left:45px;position:relative;}
.cart_item .price{margin-top:5px; line-height:normal; font-size:15px;}
.cart_item .price .fa{font-size:12px;}
.cart_head{font-size:17px; font-weight:600; color:#181818; margin-bottom:.5rem; line-height:normal;}
.cart_head a{color:#181818;}
.remove{position:absolute; right:0px; color:#a7a7a7; font-size:25px; line-height:25px;}
.remove:hover{color:#06fff4;}
.summary{background:#fff; border-radius:10px; padding:1.5rem 1.5rem 2rem; margin-top:5rem; font-size:16px; box-shadow:0 4px 12px rgb(0, 0, 0, 8%);}
.summary h4{margin-bottom:.5rem; font-size:18px;}
.summary ul{margin:0; padding:0;}
.summary ul li{margin:0; padding:9px 0; list-style:none; display:flex; color:#7e7e7e;}
.summary ul li span{margin-left:auto; color:#000;}
.summary ul li:last-child{border-top:#08f5f0 dotted 2px; margin:10px -1.5rem 0; padding:20px 1.5rem 0; color:#000; font-weight:700;}
.summary .btn{width:100%; margin-top:2rem;}

.order_scroll{max-height:270px; overflow:auto; background:#f9f9f9; padding:15px; border-radius:5px; margin-bottom:1rem;}
.order_scroll::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px; background-color: #F5F5F5;}
.order_scroll::-webkit-scrollbar{width:5px; background-color: #F5F5F5;}
.order_scroll::-webkit-scrollbar-thumb{border-radius: 10px; -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3); background-color:#ed9594;}
.order_items{display:flex; flex-wrap:wrap; margin-bottom:1rem; border-bottom:#eaeaea solid 1px; padding-bottom:1rem;}
.order_items:last-child{margin-bottom:0; padding-bottom:0; border-bottom:none;}
.ord_img{flex:0 0 23%; max-width:23%; max-height:70px; overflow:hidden;}
.ord_item{flex:0 0 77%; max-width:77%; padding-left:15px; font-size:16px; }
.ord_item .sub_head{margin-bottom:10px; line-height:normal; font-weight:700;}
.or_price{font-size:15px; color:#000; font-weight:700;}
.ord_title{font-size:13px; font-weight:600; color:#181818; margin-bottom:.5rem; line-height:normal;}

.checkout_box{margin-right:2.5rem;}
ul.pay_using{margin:1rem 0 30px; padding:0px;}
ul.pay_using li{margin:0; padding:20px; list-style:none; position:relative; line-height:normal; border:#e7e7e7 solid 1px; border-radius:5px;}
ul.pay_using li label{margin-bottom:0; font-weight:700; font-size:18px;}
ul.pay_using li span{display:block; font-size:14px; margin-top:12px; margin-left:27px;}
ul.pay_using li img{width:auto; height:25px; margin-left:8px; float:right;}

/*thankyou css*/
.thankyou_bg{background:#fdfdfd;}
.thank_text{text-align:center; padding:40px 20px; background:#fff; box-shadow:#dcdcdc 0 0 15px 0; max-width:450px; border-radius:15px;} 
.thank_text .heading{font-size:25px;}
.thank_text h4{font-size:20px; margin:15px 0;}
.thank_text img{margin:0px 0 30px 0; width:auto; height:100px;}

.branch{background:#f5f8fc; padding:15px; margin-top:1.5rem; font-size:14px; min-height:230px;}

/*dashboard css*/ 
.dashboard_bg{background:#f5f8fc; position:relative;}
.left_menu{width:100%; margin:0; padding:0px; position:sticky; top:8rem; overflow:auto; z-index:9;}
.left_menu ul{margin:0px; padding:0px;}
.left_menu ul li{margin:0 0 15px 0px; padding:0px; list-style:none; /*border-bottom:#363636 solid 1px;*/ text-align:left; background:#fff; border-radius:5px;}
.left_menu ul li:last-child{border-bottom:none;}
.left_menu ul li a{color:#000; padding:17px 20px; display:block;}
.left_menu ul li a:hover, .left_menu .active a{background:#2a6db6; text-decoration:none; color:#fff; border-radius:5px;}
.left_menu ul li a i{margin-right:10px; background:#efefef; color:#000; border-radius:50%; width:25px; height:25px; font-size:13px; display:inline-flex; align-items:center; justify-content:center;}

.dashboard_box{padding:20px 25px; background:#fff; width:100%;}
.dashboard_box .heading{font-size:27px; border-bottom:#e3e3e3 solid 1px; padding:0 25px 1rem; margin:0 -25px 25px;}
.dashboard_box .btn{margin-top:15px;}
.edit_btn{font-size:13px; margin-top:7px; float:right; position:relative; z-index:9; font-weight:500;}
.per_detail li .edit_btn i{margin-right:5px;}
.per_detail{display:flex; flex-wrap:wrap; margin:0px auto; padding:15px 15px; background:#fff; width:60%; border:#e7e7e7 solid 1px;}
.profile_pic{width:120px; height:120px; background:#ffffff; border-radius:50%; font-size:40px; color:#080808; display:flex; align-items:center; justify-content:center; font-weight:900;}
.profile_pic img{height:105px;}
.per_detail ul{margin:0; padding:0 0 0 25px; width:73%;}
.per_detail li{list-style:none; margin:0 0 10px; color:#5e5e5e; font-weight:400;}
.per_detail li i{margin-right:10px; color:#000;}
.per_detail li.head{border-bottom:#ddd solid 1px; font-size:22px; color:#000; font-weight:600; padding-bottom:10px; margin-bottom:15px;}
.edit_profile{margin:0px auto; padding:15px 25px; background:#fff; width:60%; box-shadow:#b9b9b9 0 -5px 38px 5px;}
.edit_profile .profile_pic{margin:0 auto 2rem; box-shadow:#323232 0 5px 0 0;}
.edit_profile .profile_pic{margin:0 auto 2rem; box-shadow:#323232 0 5px 0 0;}
.order_main{padding:25px; display:flex; flex-wrap:wrap; margin-bottom:20px; border:#ebedf1 solid 1px; background:#f5f8fc;}
.order_img{flex:0 0 auto; width:15%;}
.order_item{flex:0 0 auto; width:57%; padding-left:20px; padding-right:20px;}
.o_date{flex:0 0 auto; width:28%; border-left:#b4b8f1 dashed 1px; padding-left:15px; color:#686b78; align-items:center; justify-content:center; display:flex; flex-direction:column;}
.order_item .head, .or_info .head{margin-bottom:9px; position:relative; font-weight:600; color:#000; font-size:17px;}
.order_id{color:#616be0; margin-bottom:5px;}
.o_date .price{margin-top:0; margin-bottom:15px;}
.o_date .btn{font-size:14px; padding:10px 20px; margin-top:0;}
.o_date .btn .fa{margin-right:5px;}
.order_no{background:#54acde; padding:15px; border-left:#0f1b42 solid 5px; margin-bottom:1.5rem; color:#fff; font-weight:700; font-size:18px;}

.detail_text_bg .heading .glyphicon{color:#f2c319; font-size:23px;}
.review_box{padding:15px 15px 15px 15px; background:#fff; border-radius:5px; margin-bottom:1.8rem; position:relative; box-shadow:#dfdfdf 0 2px 5px 0;}
.review_box .glyphicon{font-size:13px; color:#f2c319; margin-right:3px;}
.review_box .rating_icon{position:absolute; left:15px; width:45px; height:45px; display:flex; align-items:center; justify-content:center; border-radius:50%; background:#dddddd; font-size:22px; color:#323232;}
.review_box .review_text{margin-top:.5rem;}
.title_main{padding-left:60px; margin-bottom:1.5rem;}
.title{font-size:15px; color:#323232; font-weight:600; margin-bottom:5px;}

.business_bg{background:#f5f8fc;}
.report{background:#fff; border-radius:10px; box-shadow:0 9px 31px 0 #191B780D; margin-bottom:2rem;}
.report figure{margin-bottom:0;}
.report figure img{border-radius:10px 10px 0 0;}
.report_text{padding:15px; color:#6a6a6a;}
.report_text h4{font-size:20px;}
.report_text .price{margin-bottom:.5rem; margin-top:2rem;}
.report_cat{text-transform:uppercase; font-size:13px; color:#1da5ce; margin-bottom:.5rem;}
.report_image img{width:100%;}
#proCarousel .carousel-inner{background:#f8f8f8; padding:0px 0 20px;}
#proCarousel .carousel-indicators{bottom:0; position:relative; margin:0px -15px 0; justify-content:flex-start;}
#proCarousel .carousel-indicators>li{width:21.4%; margin-left:15px; height:auto;}
#proCarousel .carousel-indicators li a img{opacity:.5;}
#proCarousel .carousel-indicators li a.active img{opacity:1;}
#proCarousel .carousel-control-prev, #proCarousel .carousel-control-next{bottom:90px;}
#proCarousel .carousel-indicators .active{background:#e2ecd6;}
#proCarousel .carousel-indicators [data-bs-target]{margin-left:0; margin-right:0;}
.report_detail .heading{font-size:25px; margin-bottom:1rem;}
.report_detail .btn{width:100%;}
.qty_main{margin:1.4rem 0 1.4rem; display:flex;}
.qty{border:#d9d9d9 solid 1px; display:inline-flex; position:relative; border-radius:.25rem;}
.qty button{border:none; cursor:pointer; background:none; padding:10px 12px 12px; font-size:15px; font-weight:600; line-height:normal; outline:0;}
.qty input{border:none; width:30px; font-size:14px; text-align:center; padding:0; background:none;}
.descrition_bg .heading{font-size:22px; text-transform:uppercase; font-weight:700;}
.descrition_bg ul{margin:0 0 30px 30px; padding:0;}
.descrition_bg ul li{margin:10px 0; padding:0;}

.future_deisgn_bg{background:#393939;}


